{ pkgs, ... }:
{
  home.packages = with pkgs; [ tickrs ];

  xdg.configFile."tickrs/config.yml".text = ''
    symbols:
      - NVDA
      - AMD
      - LAC
      - ONDS
      - SLV
      - GOOGL
      - TSM
    show_volumes: true
    show_x_axis: true
    show_y_axis: true
    time_frame: Day1
    update_frequency: 1
    chart_type: Candle
  '';
}
